OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.PackedPixels

Contents

- Tokens

Description

All tokens from the EXT_packed_pixel extension, see http://www.opengl.org/registry/specs/EXT/packed_pixel.txt.

Synopsis

- gl_UNSIGNED_BYTE_3_3_2 :: GLenum
- gl_UNSIGNED_SHORT_4_4_4_4 :: GLenum
- gl_UNSIGNED_SHORT_5_5_5_1 :: GLenum
- gl_UNSIGNED_INT_8_8_8_8 :: GLenum
- gl_UNSIGNED_INT_10_10_10_2 :: GLenum

# Tokens

gl_UNSIGNED_BYTE_3_3_2 :: GLenum

gl_UNSIGNED_SHORT_4_4_4_4 :: GLenum

gl_UNSIGNED_SHORT_5_5_5_1 :: GLenum

gl_UNSIGNED_INT_8_8_8_8 :: GLenum

gl_UNSIGNED_INT_10_10_10_2 :: GLenum